<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Article"> 
    <translate language="nl">Article</translate> 
  </translation>  
  <translation id="Contact"> 
    <translate language="nl">Contact</translate> 
  </translation>  
  <translation id="Contactnr"> 
    <translate language="nl">Contactnr</translate> 
  </translation>  
  <translation id="Articlenr"> 
    <translate language="nl">Articlenr</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation> 
</translations>
